"Add Folder..." = "thêm vào Folder...";
"Add IP Address..." = "Add IP Address...";
"Add Keyword..." = "Add Keyword...";
"Add to 'iTunes DJ'" = "thêm vào ' đảng Shuffle ' thêm vào";
"Add to iTunes 'Cabos' Playlist" = "thêm vào ' Cabos ' Playlist thêm vào";
"Add to iTunes Library" = "thêm vào thư viện thêm vào";
"Advanced" = "tiến lên";
"Allow freeloaders to connect to this computer" = "cho phép freeloaders nối lại đến máy vi tính nàycái";
"Appearance" = "Appearance";
"Automatically (Requires UPnP)" = "Automatically (Requires UPnP)";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Before quitting with active downloads" = "trước bỏ với hoạt động nạp xuống";
"Before removing partially downloaded files" = "Before removing partially downloaded files";
"Bounce Dock icon upon download success" = "Bounce hình tượng dock sau nạp xuống sự thành công";
"Cable or DSL" = "Cable hoặc DSL";
"Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored." = "Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored.";
"Clear Spam History" = "Clear Spam lịch sử";
"Clear completed downloads" = "Clear hoàn toàn nạp xuống";
"Clear completed uploads" = "Clear hoàn toàn uploads";
"Completed music file" = "âm nhạc hoàn toàn cái giũa";
"Configure my router to work behind a firewall" = "Configure tôi router đến sự làm việc sau một firewall";
"Default" = "Default";
"Delete original music file after successful import" = "Delete âm nhạc original music sau thành công nhập khẩu";
"Display bandwidth usage in Sidebar" = "biểu lộ ra bandwidth usage vào  Sidebar";
"Do not import to iTunes" = "Do not import to iTunes";
"Do not play" = "đừng trận đấu";
"Do nothing" = "làm sự không";
"Download" = "nạp xuống";
"Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder." = "Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder.";
"Downstream bandwidth limit (%)" = "xuôi dòng bandwidth giới hạn ( % )";
"Edit" = "Edit";
"Enable Mojito DHT to find more sources" = "Enable Mojito DHT to find more sources";
"Enable OOB to get search results faster" = "Enable OOB to get search results faster";
"Enable TLS encryption for secure communication" = "Enable TLS encryption for secure communication";
"Enable Ultrapeer to improve network availability" = "cho phép máy vi tính nàycái đến trở nên một Ultrapeer";
"Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'." = "Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'.";
"General" = "phổ thông";
"Gray out files that are already on this computer" = "Gray ngoài cái giũa ấy là đă ở trên máy vi tính nàycái";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "tôi nối lại  internet qua";
"Ignore files that are adult content" = "không biết cái giũa ấy là adult nội dung";
"Ignore files that are longer than (characters)" = "không biết cái giũa ấy là dài hơn hơn ( characters )";
"Ignore files that are smaller than (kB)" = "không biết cái giũa ấy là nhỏ hơn hơn ( kB )";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that contain following keywords:" = "không biết cái giũa ấy bao hàm đặc trưng keywords:";
"Ignore files that do not contain the search keywords" = "không biết cái giũa ấy đừng bao hàm tất cả keywords";
"Ignore hosts that contain following IP addresses:" = "không biết cái giũa ấy là từ đặc trưng chủ nhân";
"Imported music file" = "nhập khẩu âm nhạc cái giũa";
"Large" = "lớn";
"Listen for incoming connections on port" = "nghe tặng sự liên quan incoming ở trên cảng";
"Manually" = "Manually";
"Maximum downloads" = "điểm cao nhất nạp xuống";
"Maximum uploads per person" = "điểm cao nhất uploads mỗi người";
"Maximum uploads" = "điểm cao nhất uploads";
"Middle" = "trung";
"Minimum days to keep incomplete files" = "Minimum hôm giữ lại cái giũa incomplete";
"Modem" = "Modem";
"Move completed movie files to" = "chuyển hoàn toàn phim xi nê cái giũa đến";
"Move completed music files to" = "chuyển hoàn toàn âm nhạc cái giũa đến";
"Move completed picture files to" = "chuyển hoàn toàn bức tranh cái giũa đến";
"Network" = "mạng lưới";
"None" = "không ai,";
"Note: Choosing a preferred locale may increase your exposure to local language files." = "Note: Choosing a preferred locale may increase your exposure to local language files.";
"Other..." = "những vật khác...";
"Password" = "khẩu lệnh";
"Play if nothing else is playing" = "Play if nothing else is playing";
"Play" = "trận đấu";
"Port" = "cảng";
"Preferentially connect to hosts that are" = "Preferentially nối lại chủ nhân ấy là";
"Prompt user:" = "Prompt người dùng :";
"Proxy Server:" = "Proxy Server:";
"Query Results:" = "Query Results:";
"Remove" = "dời đi";
"Requires authentication" = "yêu cầu authentication";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "cứu nguy nạp xuống cái giũa vào";
"Searching" = "sự khám xét";
"Server" = "Server";
"Share all files in the following folders:" = "cổ phiếu cái giũa vào  theo folders :";
"Share completely downloaded files (Recommended)" = "phân chia hoàn toàn nạp xuống cái giũa ( giới thiệu )";
"Share partially downloaded files (Recommended)" = "Share partially downloaded files (Recommended)";
"Sharing" = "cổ phiếu";
"Show file size in bytes" = "Show file size in bytes";
"Show track name as file name" = "cuộc biểu diễn 追查 tên khi nào cái giũa tên";
"Sidebar Text Font" = "Sidebar bản văn Font";
"Sidebar Text Size" = "Sidebar bản văn kích thước";
"Small" = "nhỏ";
"Standard Text Font" = "cờ hiệu bản văn Font";
"Standard Text Size" = "cờ hiệu bản văn kích thước";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transfers:";
"Type" = "kiểu mẫu";
"Unlimited" = "Unlimited";
"Upstream bandwidth limit (%)" = "ngược dòng bandwidth giới hạn ( % )";
"Use a proxy server" = "dùng một proxy server";
"Use proxy server for private IP addresses" = "dùng proxy server tặng cá nhân IP địa chỉ";
"Use textured window" = "dùng textured cửa sổ";
"Username" = "người dùng tên";
"iTunes" = "iTunes";